{
	"version": "1.1",
		"key": "DataKey_LST01",
		"question": {
			"type": "Image",
			"text": "",
			"image_url": "demo_main",
			"shortAudio_url": "",
			"longAudio_url": ""
		},
		"answerType": "Image",
		"dataArray": [{
			"text": "",
			"image_url": "demo_1"
		}, {
			"text": "",
			"image_url": "demo_2"
		}, {
			"text": "",
			"image_url": "demo_3"
		}, {
			"text": "",
			"image_url": "demo_4"
		}, {
			"text": "",
			"image_url": "demo_5"
		}, {
			"text": "",
			"image_url": "demo_6"
		}]
}